<div class="contact-element">
  <avatar-img [contact]="contact"> </avatar-img>
  <div class="contact-about">
    <span class="contact-fullname"> {{ contact?.fullName }} </span> <br>
    <span class="contact-location"> {{ contactLocation }} </span>
  </div>
</div>